## sweets-sugar-base 0.94.0-4.3+5.0trisquel2

=== debian/changelog ===
sweets-sugar-base (0.94.0-4.3+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Dec 2011 21:52:22 +0000

sweets-sugar-base (0.94.0-4.3) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sat, 26 Nov 2011 21:21:39 +0000
