=== debian/control ===
Source: sweets-sugar-base
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://git.sugarlabs.org/projects/sugar-base
Build-Depends: debhelper, python, gcc, gnome-common, intltool (>= 0.33), libtool, make, pkg-config, python-gobject-dev (>= 2.15), python-gtk2-dev

Package: sweets-sugar-base
Depends: python-decorator, python-gobject (>= 2.15), python-gtk2
Architecture: any
Description: Helpers for the development of services and activities
 Helpers for the development of services and activities
