=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	./configure --prefix=/opt/sweets/sugar-base am_cv_python_pythondir=/opt/sweets/sugar-base am_cv_python_pyexecdir=/opt/sweets/sugar-base CFLAGS="$(CFLAGS)"
	touch $@

build: configure-stamp
	dh_testdir
	make

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make DESTDIR=$(CURDIR)/debian/sweets-sugar-base/.dest install
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-sugar-base /opt/sweets/sugar-base '' '' > sweets-sugar-base.files
	cp sweets.recipe $(CURDIR)/debian/sweets-sugar-base/.dest/sweets.recipe
	echo /opt/sweets/sugar-base/sweets.recipe >> sweets-sugar-base.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-sugar-base/.dest $(CURDIR)/debian/sweets-sugar-base /opt/sweets/sugar-base '' '' >> sweets-sugar-base.files
	rm -rf $(CURDIR)/debian/sweets-sugar-base/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
